﻿body				{ background-color:#e6e6e6; margin:0px; font-family:Verdana }

.FrameTable			{ font-size:x-small; color:gray; width:100%; min-width:980px }
.FrameHeaderBig		{ font-size:small; font-weight:bold; color:black }
.FrameHeaderSmall	{ text-decoration:none }

a.FrameHeaderLink:link, a.FrameHeaderLink:visited, a.FrameHeaderLink:active
					{ font-size:11px; color:#bc0e15; text-decoration:none; font-weight:bold }
a.FrameFooterLink:link, a.FrameFooterLink:visited, a.FrameFooterLink:active
					{ font-size:11px; color:#bc0e15; text-decoration:none; font-weight:bold }

.FrameTitle			{ font-size:18px; font-weight:bolder; color:#be0000 }

.Content			{ font-size:small; background-color:white; color:black; height:500px; vertical-align:top }
a:link				{ color:blue; text-decoration:none }
a:visited			{ color:blue; text-decoration:none }
a:hover				{ color:blue; text-decoration:underline }

.FrameMenuMain		{ position:relative; left:0px; top:4px; font-family:Arial CE; font-size:12px; font-weight:bold }

.FrameMenuHeader	{ height:24px; font-size:11px; background-color:#e6e6e6; color:#be0000;background-repeat: no-repeat;
                	  border-left:solid 4px #7f0406; border-right:solid 4px silver; padding-left:5px; vertical-align:top; padding-top:4px }
.FrameMenuNormal	{ height:20px; background-color:#e6e6e6; color:#5c5c5c;
                	  border-left:solid 4px #7f0406; border-right:solid 4px silver; padding-left:5px; cursor:pointer }
.FrameMenuHover		{ height:20px; background-color:#be0000; color:white;
               		  border-left:solid 4px #7f0406; border-right:solid 4px silver; padding-left:5px; cursor:pointer }

.FrameMenuLogHea	{ height:75px; background-color:#e6e6e6; width:13px;
                	  border-left:solid 4px #7f0406; background-repeat:no-repeat; padding-left:5px }
.FrameMenuLogFir	{ height:24px; font-size:11px; background-color:#e6e6e6; color:black;
					  border-right:solid 4px #be0000; background-repeat:no-repeat; padding-left:5px; vertical-align:top; padding-top:4px }
.FrameMenuLogNor	{ height:20px; background-color:#e6e6e6; color:#5c5c5c;
					  border-right:solid 4px #be0000; cursor:pointer; padding-left:5px }
.FrameMenuLogHov	{ height:20px; background-color:#be0000; color:white;
					  border-right:solid 4px #be0000; cursor:pointer; padding-left:5px }

.FrameMenuPatHea	{ height:50px; background-color:#e6e6e6; width:13px;
                	  border-left:solid 4px #7f0406; background-repeat:no-repeat; padding-left:5px }
FrameMenuPatFirInPhoenix
					{ color:blue }
.FrameMenuPatFirInFpwa
					{ color:red }
.FrameMenuPatNor	{ height:20px; background-color:#e6e6e6; color:#5c5c5c;
					  border-right:solid 4px #be0000; cursor:default; padding-left:5px }

.FrameIconDist		{ padding-left:1px }
a.FrameIconDist:link, a.FrameIconDist:visited, a.FrameIconDist:active
					{ color:#e6e6e6 }

/*********************************************************************************************************/

/* Gradient Brush, Wait For Answer */
.FrameGB					{ position:absolute; z-index:-1 }
.FrameWFA					{ position:fixed; left:0px; top:0px; width:100%; height:100%; z-index:800000 }

/* Ajax CollapsiblePanel Forget in MemberLogin */
.MemberLogin_ActCpForgetPwd	{ height:0px; overflow:hidden; text-align:center }

/* Keret Info (hover help) */
.FrameInfoHover				{ background-color:#FFF8DC; border:solid 1px #DEB887; padding:2px 2px 2px 2px; width:800px; font-size:x-small }
.FrameInfoHoverTitle		{ background-color:#DEB887; font-weight:bold; font-size:large }
.FrameInfoHoverLink			{ color:Blue }

/* Középre igazított ablakok kerete és cimkéje */
.CentralWindowFrameGray		{ background-color:white; border:solid 2px #7f0406; text-align:left }
.CentralWindowTitle			{ background-color:#7f0406; text-align:center; font-size:large; font-weight:bold; color:White; cursor:move; padding:4px }
.CentralWindowTitleClose	{ background-color:#7f0406; text-align:center; font-size:large; font-weight:bold; color:White; cursor:move }
.CentralWindowTitleNoMove	{ background-color:#7f0406; text-align:center; font-size:large; font-weight:bold; color:White; padding:4px 0px 4px 0px }
.CentralWindowHighLight		{  }

/* TextBox vezérlő stílusok (Normál és közelezően kitöltendő) */
.UcNormal					{ border:solid 1px #7f0406 }
.UcRequired					{ background-color:#FFFFA0; border:solid 1px #7f0406 }

.ActAcList					{ font-size:small; background-color:white; border:solid 1px #7f0406 }
.ActAcListItem				{  }
.ActAcListHighlightedItem	{ background-color:#be0000 }

.PopupBkg					
{ 
    background-color:silver; filter:alpha(opacity=50); opacity:0.5;
    position:relative;
    margin-left:auto;
    margin-right:auto;
}
.PopupCellMenuBkg			{ background-color:silver; filter:alpha(opacity=0); opacity:0 }

.patientselectlink
{
    display:block;
    margin-bottom:15px;
}
.patientnameselected
{
    display:block;
}
